﻿/*AutoComplete flyout */

.autocomplete_completionListElement
{ 
	visibility: hidden;
	margin: 0px !important;
	background-color: white;
	color: windowtext;
	border: buttonshadow;
	border-width: 1px;
	border-style: solid;
	cursor: 'default';
	overflow: auto;
	height: 200px;
	text-align: left;
	list-style-type: none;
	padding:0px;
	position:relative;
	z-index:100;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{ 
	background-color: #3399ff;
	color: black;
	padding: 1px; /* 	font-size: 8pt;
	font-family: Helvetica; */
	cursor: default;
	margin:0px;
	}


/* AutoComplete item */

.autocomplete_listItem
{
	background-color: window;
	color: windowtext;
	padding: 1px;
		margin:0px; 
/* 	font-size: 8pt;
	font-family: Helvetica; */
}

.spacer_menu_dx {
	height:0px;
	width:0px;
}
.menu_dx1 {
	border:#B3B39A solid 1px;
	margin: 0 auto;
	padding:6px;
	width:132px;
	height:132px;
}

.separator01 
{
	height:1px;
	border-bottom:solid 1px #bfbfbf;
	margin: 8px 0px 10px 0px;
}

.separator02 
{
	height:2px;
	border-bottom:solid 2px #bfbfbf;
	margin: 8px 0px 10px 0px;
}

.underline01{
	border-bottom: solid 0px #bfbfbf;
	padding: 10px 0px 0px 0px;
	width:441px;
	margin:0 0 0 0px;
}

.underline02{
	border-bottom: solid 1px #bfbfbf;
	padding: 10px 0px 0px 0px;
	width:441px;
	margin:0 0 0 1px;
}

.underline01 table, .underline01 table tr, .underline01 table tr td
{
	width:100%;
	margin:0px;
	padding:0px;
}


.link01
{
	color:#6D6E67;
}
.link01:hover
{
	color:#5E7D9C;
}

.link02
{
	color:#5E7D9C;
	text-decoration:none;
}
.link02:hover
{
	color:#6D6E67;
	text-decoration:none;
}

.link03
{
	color:#5E7D9C;
	text-decoration:none;
}
.link03:hover
{
	color:#6D6E67;
	text-decoration:none;
}

.link04
{
	margin-left:10px;
	color:#5E7D9C;
	text-decoration:none;
	font-size:14px;
}
.link04:hover
{
	margin-left:10px;
	color:#6D6E67;
	text-decoration:none;
	font-size:14px;
}

.link05
{
	color:#5E7D9C;
	text-decoration:none;
	font-size:12px;
	margin:0;
	padding:0;
	padding-left:3px;
	padding-top:5px;
	font-weight:bold;
}
.link05:hover
{
	color:#6D6E67;
	text-decoration:none;
	font-size:12px;
	margin:0;
	padding:0;
	padding-left:3px;
	padding-top:5px;
	font-weight:bold;
}



.menueduca
{
margin-top: 30px;
}

.graffitiaccordion 
{
	text-align:left;
	padding:0px;
	width:441px;
	margin:0px 0px 0px 0px;
}

.graffitiaccordion a.link02
{
	width:441px;
	padding-left:390px;
}
.graffitiaccordion a.link03
{
	width:441px;
	padding-left:386px;
}

.graffiticontenuto
{	
	border-top: solid 0px #bfbfbf;
	padding: 10px 0px 0px 0px ;
	text-align:left;
	margin:20px 0px 0px 0px auto;
	width:441px;	
}

.width100
{
	border:0px;
	padding:0px;
	margin:0px;
	width:100%;
}

.buttonDX 
{
	font-weight:bold;
	border-top: solid 1px #c7c7c7;
	border-bottom:solid 1px #c7c7c7;
	padding:2px 2px 2px 2px;
	color:#5e7d9c;
	width:260px;
	height:15px;
	margin-top:10px;
	z-index:40;
	position:relative;
	
}

.openbutton
{
	margin-left:0px;
	float:left;
}

.titlebutton
{
	width:215px;
	float:left;
}

.openfreccia
{
	margin-right:10px;
	margin-top:2px;
}

.imgopenbutton
{
	border:0px;
	margin-left:0px;
	z-index:30;
	position:relative;
}

.SlideGraffiti
{
	width:265px;
	height:180px;
	text-align:center;
}

#container {padding:0px}
#dialog {position:absolute; width:900px; padding:0px; z-index:200; background:#000000}
#dialog3 {position:absolute; width:500px; padding:0px; z-index:200; background:#FFFFFF}
#dialog-header {display:block; position:relative; width:886px; padding:3px 6px 7px; height:14px; font-size:14px; font-weight:bold}
#dialog-header3 {display:block; position:relative; width:486px; padding:3px 6px 7px; height:14px; font-size:14px; font-weight:bold}
#dialog-title {float:left}
#dialog-close {float:right; cursor:pointer; margin:3px 3px 0 0; height:11px; width:11px; background:url(dialog_close.gif) no-repeat}
#dialog-content {display:block; height:580px; padding:6px; color:#666666; font-size:13px}
#dialog-content2 {display:block; height:680px; padding:6px; color:#666666; font-size:13px}
#dialog-content3 {display:block; height:280px; padding:6px; color:#666666; font-size:13px}
#dialog-mask {position:absolute; top:0; left:0; min-height:200%; width:100%; background:#505050; opacity:.75; filter:alpha(opacity=75); z-index:100}
.error {background:#fff url(images/error_bg.jpg) bottom right no-repeat; border:1px solid #924949; border-top:none}
.errorheader {background:url(images/error_header.gif) repeat-x; color:#6f2c2c; border:1px solid #924949; border-bottom:none}
.warning {background:#fff url(images/warning_bg.jpg) bottom right no-repeat; border:1px solid #c5a524; border-top:none}
.warningheader {background:url(images/warning_header.gif) repeat-x; color:#957c17; border:1px solid #c5a524; border-bottom:none}
.success {background:#fff url(images/success_bg.jpg) bottom right no-repeat; border:1px solid #60a174; border-top:none}
.successheader {background:url(images/success_header.gif) repeat-x; color:#3c7f51; border:1px solid #60a174; border-bottom:none}
.prompt {background:#000000; border:1px solid #4f6d81; border-top:none}
.prompt3 {background:#FFFFFF; border:1px solid #4f6d81; border-top:none}
.promptheader {background:url(prompt_header.gif) repeat-x; color:#355468; border:1px solid #4f6d81; border-bottom:none}
.prompt3header {background:url(prompt_header.gif) repeat-x; color:#355468; border:1px solid #4f6d81; border-bottom:none}



#elenco_col_dx1gra, #elenco_col_dx1graBis {
	font-size:12px;
	list-style-image:url(../../img/freccia_news1.jpg);
	margin:0;
	padding:0;
	padding-left:17px;
	padding-top:5px;
	font-weight:bold;
}


#elenco_col_dx1gra li {
	padding-bottom:8px;
 }
 
 Variante {
	padding-bottom:8px;
	list-style-image:url(../css/freccia_down.jpg);
 }
 
#elenco_col_dx1gra a, #elenco_col_dx1graBis a {
	text-decoration:none;
	color:#5e7b9d;
 }
 
#elenco_col_dx1gra a:hover, #elenco_col_dx1graBis a:hover {
	text-decoration:none;
	color:#5e7b9d;
 }
 
 .text2Graffiti{
	text-align:left;
	vertical-align:bottom;
	width:50px;
}	


.TextBox05b{
	border:solid 1px;
	border-color:#CCCCCC;
	font-size: 9pt;
	width:260px;
}

.imageUploader > img {
	width:200px;
}